This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 240080 - Bulgarian translation of system-config-display is not updated
Bulgarian translation of system-config-display is not updated
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 19:16 EDT by Doncho N. Gunchev
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 12:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2007-05-14 19:16:12 EDT
Description of problem:
The bulgarian translation of system-config-display is finished, but
system-config-display.mo still contains english text.

Version-Release number of selected component (if applicable):
system-config-display-1.0.51-1.fc7

How reproducible:
Always
Comment 1 Doncho N. Gunchev 2007-05-15 12:25:15 EDT
I did not check properly, it's ok, sorry.

Note You need to log in before you can comment on or make changes to this bug.